<?php
/*
		[fushow.cn] (C) 2013-2014 HXWY Inc.
		FuShow Friend V3.0				Id: about.php
		Email <service@fushow.cn>       http://fushow.cn/
*/

include_once('./common.php');

if(empty($_GET['ac'])) $_GET['ac'] = 'register';

$actives = array($_GET['ac'] => ' style="font-weight:bold;"');

include template('about');

?>